Subject: Re: Joint Service/Training
From: Jeffery Lorencen <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 2 Oct 2013 15:37:48 -0400

The number is (800) 456 5664. This is the number you will use for ordering
toner also. Because the machine is technically not on the books yet you
will have to explain that it is a trial or demo situation and they will ask
for your company name. If you would prefer I can make the service call for
you.

Jeff Lorencen

Named Account Executive
Konica Minolta Business Services
*Office (517) 679-1108*
[email-masked]*
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
The bitter taste of poor quality remains long after the sweet taste of a
low price.
*
*

On Wed, Oct 2, 2013 at 3:28 PM, Michael B <[email-masked]> wrote:

> **
> Hello Jeff.
> Do you have a number for service at K-M?  Ryan was asking for it.  Let me
> know asap.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Jeffery Lorencen <[email-masked]>
> *Sent:* Wednesday, October 02, 2013 2:48 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Joint Service/Training
>
>  Good Afternoon Mike:
> I just wanted to let you know I haven't heard anything regarding the Joint
> Service/Training call. I know that Ryan and Howard have been working on it.
> We will be in touch as soon we know something definitive.
>
>
>
>
> Regards
>  Jeff Lorencen
>
> Named Account Executive
> Konica Minolta Business Services
> *Office (517) 679-1108*
> [email-masked]*
> http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
> The bitter taste of poor quality remains long after the sweet taste of a
> low price.
> *
> *
>